

.backToGame{display:none;}
#goal { background-color: #fdf6e4;}
#goal h1 { color: #FFF; text-shadow: 2px 2px 1px #b8460e; background-color: #ff6a19; font-size: 1.7em;}
#goal p, #goal .p_sized a{ color: #474747;}
#goal strong { color: #474747;}

#mainSection{
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNlYWY3ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U5ZjZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI0JSIgc3RvcC1jb2xvcj0iI2VhZjdmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI0JSIgc3RvcC1jb2xvcj0iI2VkZjdmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI5JSIgc3RvcC1jb2xvcj0iI2YxZjhmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iI2Y2ZmJmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM3JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 0%, #eaf7ff 0%, #e9f6ff 0%, #eaf7ff 24%, #edf7ff 24%, #f1f8fe 29%, #f6fbff 30%, #ffffff 37%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(0%,#ffffff), color-stop(0%,#eaf7ff), color-stop(0%,#e9f6ff), color-stop(24%,#eaf7ff), color-stop(24%,#edf7ff), color-stop(29%,#f1f8fe), color-stop(30%,#f6fbff), color-stop(37%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 0%,#eaf7ff 0%,#e9f6ff 0%,#eaf7ff 24%,#edf7ff 24%,#f1f8fe 29%,#f6fbff 30%,#ffffff 37%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 0%,#eaf7ff 0%,#e9f6ff 0%,#eaf7ff 24%,#edf7ff 24%,#f1f8fe 29%,#f6fbff 30%,#ffffff 37%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 0%,#eaf7ff 0%,#e9f6ff 0%,#eaf7ff 24%,#edf7ff 24%,#f1f8fe 29%,#f6fbff 30%,#ffffff 37%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 0%,#eaf7ff 0%,#e9f6ff 0%,#eaf7ff 24%,#edf7ff 24%,#f1f8fe 29%,#f6fbff 30%,#ffffff 37%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
	padding-top: 1.8181818182%;
	overflow: auto;
}
.first_section{
	margin-bottom: 4.5454545455%;
}
/*
.col_1{
	width: 90%;
	margin:0 auto;
	float:none;
	clear: both;
	position: relative;
	top: 0;
}
.col_2{
	width: 90%;
	margin: 0 auto;
	position: relative;
	bottom: 0;

    -webkit-column-count:5; 
    -moz-column-count: 5; 
    column-count: 5;

}
.col_3{
	width: 30.3030303030%;
}*/

.social_share{
	text-align: right;
	overflow: hidden;
	height: 25px;
}


#ads_superbanner_top, .ad_section{
	text-align: center;
}

.input-input{
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;

}	

/* 
*/
.toGame, .backToGame{
	
}
#mainSection{
	position: relative;
	z-index: 50;
}



#lang_mark{
	background-size: 15%;
	text-transform: capitalize;
	/*padding-left:28%;
	padding-right:5%;*/
	padding-left: 22%;
	width: auto;
	text-align: left;
}

#modal ul{
	margin:0 auto 10px;
	width:100%;
	padding:0;
	word-spacing: 0;
}

#modal ul li{
	cursor:pointer;
	display:inline;
	list-style: none outside none;
	margin:0 1px;
}
#modal ul li img{width:22.5%}
/*div.modal #close-modal {
    bottom: 5.5%;
    font-size: 1.8em;
    position: absolute;
    right: 11%;
    text-align: center;
    text-shadow: 0 1px 1px #1049d2;
    white-space: nowrap;
}
*/
#modal-msg{
	margin-top:15px;
}
#close-modal{
	background: #2EC3CE;
	color:#fff;
	padding:1px 7px;
	float:right;
}
.rounded{
	  /* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-webkit-border-radius: 6px; 
	 /* Firefox 1-3.6 */
	-moz-border-radius: 6px;   
	/* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
	border-radius: 6px; 
}
.borderShadow{
	border:2px solid #999;
}

.borderRadius{
	border-radius: 7px;
	box-shadow: 0 0 40px #cecece inset;
}
.padded{
	padding:2%;
}

.bolded{
	font-weight:bold;
}

.clear{
	clear:both;
}
.toUpperCase{
	text-transform:uppercase;
}

.centered{
	text-align:center;
}
.left{
	text-align:left;
}
select#tile-style{
	font-size:1.2em;
	display:block;
	margin:0 auto;
}
select .optionsOpt{
	padding:1% 5%;
	margin:1% 5%;
	font-size:1.2em;
}
/*
@media screen and (max-width: 768px){
*/
@media screen and (max-width: 569px){
	#tile-style{
		font-size:1.6em;
	}
	.backToGame.btn_gh.btn_rounded{
		width: 50%;
		display: block;
		margin: 0 auto 5%;
		text-align: center;
		text-decoration: none;
		font-size: 2em;
	}
	footer p a, footer p a:active, footer p a:hover, footer p a:visited{
		color: #000;
		display: block;
		margin: 5% 0;
	}
	.backToGame{ 
		display: block;
		color: #fe6616;
		font-size: 1.6em;
		text-align: right;
	}
	.toGame{
		display: none;
	}
	#options-wrap{display: block;}

	#header{
		background: #235c7d;
		overflow: auto;
	}
	#game{ float: none;}
	.ad_section{
		/*margin-top: 5.625% ;
		margin-bottom: 5.625%; */
		margin-bottom: 2.625%; 
	}

	#mainSection{
		padding-bottom: 20%;
	}
	footer .gh_logo{
		background: url(../img/gamehouse_cor.png) center center no-repeat;
	}
    #ads_superbanner_top, nav{
    	/* RETIRAR */
    
    }
    #timerWrapper{
    	display: none;
    }
    .col_3, .col_1{
    	display: none;
    }
	#timerWrapperTop{ background: #FFF; overflow: auto; width: 31%; float: right; margin-right: 3.125%; margin-top:3.125%;}
	
	#logo{ float: left;}
	.m_page{ position: absolute; top:0; left: 0; z-index: 100; background: #FFF; padding: 2%; display: none;}
	#mainSection{position: relative; overflow: visible;}
	.m_seal{ display: inline-block;}
	#m_nav{ display: block; /* position: fixed; */
 		bottom: 0;
		font-size: 1.8em;
		z-index: 800;
		
		width: 100%; 
		/*width: inherit;*/
		margin: auto;
		background: #67c230; /* Old browsers */
		background: -moz-linear-gradient(top,  #67c230 0%, #288616 75%, #288616 84%, #0e4e09 85%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#67c230), color-stop(75%,#288616), color-stop(84%,#288616), color-stop(85%,#0e4e09)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #67c230 0%,#288616 75%,#288616 84%,#0e4e09 85%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #67c230 0%,#288616 75%,#288616 84%,#0e4e09 85%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #67c230 0%,#288616 75%,#288616 84%,#0e4e09 85%); /* IE10+ */
		background: linear-gradient(to bottom,  #67c230 0%,#288616 75%,#288616 84%,#0e4e09 85%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67c230', endColorstr='#0e4e09',GradientType=0 ); /* IE6-9 */

	}
	#m_nav ul{ width: 100%; text-align: center;}
	#m_nav ul li{
		display: inline-block;
		text-align: center;
		padding: 2% 3.6%;
		cursor: pointer;
		background: url(/img/m_button_bg.gif) right center no-repeat;

	}
	#m_nav ul li:last-of-type{
		background: none;
	}
	#m_nav ul li.selected{
		color: yellow;
	}
	footer{ text-align: center;}
	#options-wrap-top{
		position: absolute;
		z-index: 200;
		top: 0;
		left: 0;
		background-color: rgba( 0, 0, 0, 0.3);
	}
	#options-wrap-top .close_btn{
		position: absolute;
		top: 5%;
		right: 2%;
		cursor: pointer;
	}
	#options-wrap-top div{
		padding-bottom:40%;
		position: absolute;
		top:50%;
		width: 50%;
		left: 50%;
		margin-left: -25%;
		margin-top: -25%;
		background: #f6f6f6;
		z-index: 400;
		border-radius: 5px;
		font-size: 2em;
		box-shadow: 0 0 10px #999;

	}
	#options-wrap-top div label{
		color: #4784b6;
		font-weight: bold;
		margin-bottom: 3.57142857%;
		display:inline-block;
		position: absolute;
		top: 20%;
		width: 80%;
		left: 10%;
	}
	#options-wrap-top div select{
		border-color: #cbcac9;
		border-radius: 6px;
		color: #505050;
		width: 100%;
		height: 2em;
		position: absolute;
		width: 80%;
		top: 55%;
		left: 10%;
	}
	/*.input-dialog{
	   		 width: 10%;
	    	padding-bottom: 10%;
		}*/
	.input-input{
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0; left: 0; right: 0; bottom: 0;

	}	

	.btn_gh.btn_rounded{
		font-size: 1.2em;
		font-weight: bold;
		color: white;
		text-shadow: 0 1px 1px #1c610e;
		line-height: 43px;
		height: 43px;
		vertical-align: middle;
		width: 70%;
		margin: 0 auto;
		border-radius: 7px;

		background: #67c230; /* Old browsers */
		background: -moz-linear-gradient(top,  #67c230 0%, #288616 75%, #288616 84%, #0e4e09 85%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#67c230), color-stop(75%,#288616), color-stop(84%,#288616), color-stop(85%,#0e4e09)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #67c230 0%,#288616 75%,#288616 84%,#0e4e09 85%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #67c230 0%,#288616 75%,#288616 84%,#0e4e09 85%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #67c230 0%,#288616 75%,#288616 84%,#0e4e09 85%); /* IE10+ */
		background: linear-gradient(to bottom,  #67c230 0%,#288616 75%,#288616 84%,#0e4e09 85%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67c230', endColorstr='#0e4e09',GradientType=0 ); /* IE6-9 */

	}
	footer .gh_logo{
		display: inline-block;
		width: 33.33333333333%;
		/*padding-bottom: 12.3125%;*/
		padding-bottom: 15.3125%;
		background: url(/img/powered_by.png) center center no-repeat;
		background-size: 100%; 
		margin-right: 10.3125%;
		height: 0;
	}
	footer{
		text-align: center;
	}	



}
@media screen and (max-width: 365px){
	body{
		font-size: 7px;
	}
}


/*    MEDIA PADRÃO      
@media screen and (min-width: 768px){
*/
@media screen and (min-width: 570px){

    #timerWrapperTop{ display: none;}
    .first_section{
    	position: relative;
    }
	.col_2{
		width:90%;
		margin: 0 auto;
		float:none;
		clear: both;
	}
	#timerWrapperTop


	

	.toGoal.p_sized, .toGame{
		font-weight: bold;
		text-decoration: underline;
		font-size: 1.1em;
		color: #3e3e3e;
	}


	br.clear { clear:both; display:block; height:1px; margin:-1px 0 0 0 }

	#options-wrap{
		background-color: #f6f6f6;
		border-radius:0;
		margin-top: 0;
		margin-bottom:0;
		padding:0;
		height: 56px;
		width: 100%;

		border-bottom: 1px solid #cbcac9;
		border-left: 1px solid #f2f1f1;
		position: relative;
		font-size: 1.4em;
	}
	#options-wrap label{
		color: #4784b6;
		font-weight: bold;
		margin-bottom: 3.57142857%;
		display:inline-block;

	}
	#options-wrap select{
		border-color: #cbcac9;
		border-radius: 6px;
		color: #505050;
		width: 100%;
		height: 2em;
		position: relative;
	}


.btn_gh{
		width: 100%;
		font-size: 1.2em;
		padding: 4.76190476% 0 5.95238095%;
		height: auto;
		margin: 0 0 4%;
		border-radius: 7px;
		float: none;
		text-align: center;
		cursor: pointer;
	}


	/*
	#ads_superbanner_top { margin: 1.8181818182% 0 3.535353535354% 2.65%; float: left; }
	*/

	
	#logo {/* width: 20.2020202020%;*/ width: 21.70202020202%; margin: 2.0202020202% 0 3.0303030303%; float: left; }
	#gameBorder { width: 632px; height: 527px; background-color: white; }

	#mainSection aside { float: left; /* margin-left: 18px;  */}

	#goal { width: 90%; padding: 5%; border-radius: 6px; margin-bottom: 17px; border: 1px solid #f2e1b4; box-shadow: 3px 3px 3px 3px #fdf6e4;}
	#goal p, #goal .p_sized a{ font-size: 1.2em;  width: 100%; margin: 0; }
	#goal strong { font-size: 12px;  max-width: 270px; }
	#goal div {margin: 25px 15px;}

	#goal h1{ padding: 3.3333333333%; /*width: 55%; */; text-align:center; /*width: 100%; */margin-bottom: 4.3333333333%; position: relative; box-shadow: 5px 5px 10px #dbd2bc;}

	#goal h1 a{ color: #FFF; text-decoration: none}


	#controls { margin-top: 7px; display: block; }

	#timerWrapper { float: none; margin-bottom:0; background-color: #FFF;}
	#timer { text-align: center; font-weight: bold; }

	.opt-newpuzzle { width: 114px; height: 43px; border: none; margin-left: 20px; float: left; text-align: center; cursor: pointer; }
	.opt-newpuzzle div { margin-top: 9px; }
	.ending .opt-newpuzzle { margin: 16px auto; float:none;}
	.ending .opt-newpuzzle div { height:100%; line-height: 43px; vertical-align: middle;}
		
		.opt-hint { width: 114px; height: 43px; border: none; margin-left: 20px; float: left; text-align: center; cursor: pointer; }
	.opt-hint div { margin-top: 9px; }
	.ending .opt-hint { margin: 16px auto; float:none;}
	.ending .opt-hint div { height:100%; line-height: 43px; vertical-align: middle;}
		
		.opt-clear { width: 114px; height: 43px; border: none; margin-left: 20px; float: left; text-align: center; cursor: pointer; }
	.opt-clear div { margin-top: 9px; }
	.ending .opt-clear { margin: 16px auto; float:none;}
	.ending .opt-clear div { height:100%; line-height: 43px; vertical-align: middle;}
		
		.opt-print { width: 114px; height: 43px; border: none; margin-left: 20px; float: left; text-align: center; cursor: pointer; }
	.opt-print div { margin-top: 9px; }
	.ending .opt-print { margin: 16px auto; float:none;}
	.ending .opt-print div { height:100%; line-height: 43px; vertical-align: middle;}
	.ads_square, .ads_square img { width: 100%;}

	#mainSection aside .ads_square {/*margin-top: 17px; */}

	#midSection { margin: 40px 0 0 20px; }

	.btn_rounded{
		border-radius: 7px;
	}
	
/*
	#poweredBy a { display: block; position: relative; top: 35px; font-size: 14px; text-decoration: none; cursor: default; }
*/

	

	#artTips{
		margin-bottom: 4.5454545455%;
	}

	#textsSection { margin: 40px 20px; background-color: white; height: 698px; }
	#textsSection * { color: black; }
	#textsSection p { font-size: 12px; }
	#textsSection article { margin: 0 20px; font-size: 12px; }

	#textsSection article#artDiscInc h2 { margin: 20px 0 10px 0; }
	#textsSection article#artDiscInc h3, #textsSection article#artDiscInc p { margin: 0; }
	#textsWrapper { position: relative; top: 40px; width: 632px; float: left; }
	#textsSection article#artTips h2 { margin: 20px 0 10px 0; }
	#textsSection article#artTips p { margin-bottom: 10px; }
	#ads_sky { width: 160px; height: 600px; margin: 49px auto; }

	
	

	.btn_gh{
		font-size: 1.2em;
		font-weight: bold;
		color: white;
		text-shadow: 0 1px 1px #1c610e;



		background: #67c230; /* Old browsers */
		background: -moz-linear-gradient(top,  #67c230 0%, #288616 75%, #288616 84%, #0e4e09 85%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#67c230), color-stop(75%,#288616), color-stop(84%,#288616), color-stop(85%,#0e4e09)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #67c230 0%,#288616 75%,#288616 84%,#0e4e09 85%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #67c230 0%,#288616 75%,#288616 84%,#0e4e09 85%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #67c230 0%,#288616 75%,#288616 84%,#0e4e09 85%); /* IE10+ */
		background: linear-gradient(to bottom,  #67c230 0%,#288616 75%,#288616 84%,#0e4e09 85%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67c230', endColorstr='#0e4e09',GradientType=0 ); /* IE6-9 */

	}

.first_section{
overflow: hidden;

margin: 0 auto;


}



.inner_div{

}
/*******FIX**********/
	
	.input-dialog{
   		 	width:100%;
    		height:100%;
    		bottom:0;
    		padding: 0;
    		margin:0;
		}
.input-form{
	width: 100%;
	height: 100%;
}
.input-input{
	width: 100%;
	height: 100%;
}



	#m_nav{
		font-size: 14px;
		padding: 3% 0;
	}


#m_nav{
	border-radius: 0 0 8px 8px;
}

.cell.hinted_wrong{
	/*
	background: #92e03d;
	*/
	background: #f59b30;
}
.cell.hinted_right span, .cell.hinted_wrong span, .cell.conflict.game-value span{
	color: #FFF;
}
.cell.conflict span{
	color: #fff;
}
.cell.conflict{
	background: #f84b34
}
.cell.conflict.game-value{
	background: #de351f;
}
.cell.hinted_right{
 background: #8ade39;
}
.ad_section{
	text-align: center;
}
.print_message{
	visibility: hidden;
	overflow: hidden;
	height:0;
	width: 0;
}
.m_only{
	display: block;
	text-align: center;
	padding: 4.52631579% 0;
}


	



#timerWrapperTop{
	position: absolute;
	width: 25.875%;
	right: 25.375%;
	margin: 0;
	top: 25.9523809%;
	text-align: right;
	background: url(/img/icons/time.png) no-repeat 15% center;
	background-size: 18%;
	border: none;
}
#timerWrapperTop span{
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
}






.act_amazon #mainSection{
	text-align: center;
}
.act_amazon #mainSection iframe{
	margin-bottom: 3%;
}